Subject: bug#40916: [PATCH] Add "p" and "n" convenience bindings to help-mode-map

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 08 Aug 2020 14:08:01 +0200

Amin Bandali <[email-masked]> writes:

> The following binds "p" to backward-button, and "n" to forward-button in
> help-mode-map for more conveniently jumping between buttons in *Help*
> buffers.  I have found myself constantly reaching for these in *Help*
> buffers after using helpful [0] for a while.

The objection was raised that we might want to use these keys for other
commands in the future in these buffers, and I agree with that.

Besides, there's a bunch of other modes that have buttons that already
bind n/p for other things, and TAB/S-TAB work in all these buffers.  So
I think we'd be encouraging users to remember the wrong set of key
strokes here: They should rely on TAB/S-TAB everywhere.

So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no